#
# IBM Confidential
#
# OCO Source Materials
#
# IBM Cognos Products: Moser
#
# (C) Copyright IBM Corp. 2015, 2016, 2017
#
# The source code for this program is not published or otherwise
# divested of its trade secrets, irrespective of what has been
# deposited with the U.S. Copyright Office.
#

#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE

# AggregateMode
AggregateMode_dynamic = Динамикалық
AggregateMode_static = Статикалық

# CardinalityEnum
CardinalityEnum_zero = Нөл
CardinalityEnum_one = Бір
CardinalityEnum_many = Көп

# ContextMode
ContextMode_warnWhenMissing = Мәтінмән жоқ кезде ескерту
ContextMode_includeInQuery =  Сұрау ішінде қажет мәтінмән
ContextMode_infoWhenMissing = Мәтінмән жоқ кездегі ақпарат

# FacetTypeEnabled
FacetTypeEnabled_automatic = Автоматты
FacetTypeEnabled_true = Дұрыс
FacetTypeEnabled_false = Жалған

# GenerateSQL 
GenerateSQL_asView = Барлық сұрау элементтері дайындалған SQL ішінде пайда болады
GenerateSQL_minimized = Тек қажетті сұрау элекменттері дайындалған SQL ішінде пайда болады

# HighLevelDataType
HighLevelDataType_boolean = Логикалық өрнек
HighLevelDataType_string = Мәтін
HighLevelDataType_integer = Бүтін сан
HighLevelDataType_decimal = Ондық сан
HighLevelDataType_datetime = Уақыт белгісі
HighLevelDataType_time = Уақыт
HighLevelDataType_date = Күні
HighLevelDataType_interval = Аралық
HighLevelDataType_array = Валюта
HighLevelDataType_object = Екілік
HighLevelDataType_period = Кезең

# InstanceType
InstanceType_copy = Көшіру
InstanceType_local = Жергілікті
InstanceType_missing = Жоқ
InstanceType_reference = Сілтеме

# JoinFilterType
JoinFilterType_none = Ешбір
JoinFilterType_in = Ішінде
JoinFilterType_between = Арасында
JoinFilterType_table = кесте

# ProParameterMode
ProParameterMode_in = Кіріс
ProParameterMode_out = Шығыс
ProParameterMode_inout = Қайта жазу

# QuerySubjectUsage
QuerySubjectUsage_automatic = Автоматты
QuerySubjectUsage_bridge = Көпір
QuerySubjectUsage_summaryQuery = Жиынтық сұрау


# RegularAggregateType
RegularAggregateType_automatic = Автоматты
RegularAggregateType_none = Ешбір
RegularAggregateType_average = Орташа
RegularAggregateType_calculated = Біріктіру, сосын есептеу
RegularAggregateType_count = Есеп
RegularAggregateType_countDistinct = Ерекше Мәндерді есептеу
RegularAggregateType_countNonZero = Нөл емес есебі
RegularAggregateType_minimum = Ең кіші
RegularAggregateType_median = Медиана
RegularAggregateType_maximum = Ең үлкен
RegularAggregateType_standardDeviation = Стандартты ауытқу
RegularAggregateType_total = Жалпы
RegularAggregateType_variance = Айырмашылық

# SetOperation
# these strings are translatable, the translated ones should be in capitals as well
SetOperation_UNION = БІРІГУ
SetOperation_INTERSECT = ҚИЫЛЫСУ
SetOperation_EXCEPT = БАСҚА

# SetOperationDuplicates
SetOperationDuplicates_remove = Жою
SetOperationDuplicates_preserve = Сақтау

# SortOrder
SortOrder_ascending = Артуы бойынша
SortOrder_descending = Кемуі бойынша

# SortOrderNullPlacement
SortOrderNullPlacement_first = Бірінші
SortOrderNullPlacement_last = Соңғы

# SourceCategoryType
SourceCategoryType_calculation = Есептеу
SourceCategoryType_column = Баған
SourceCategoryType_dimension/measure = Өлшемділік/көрсеткіш
SourceCategoryType_dimension/regular = Өлшемділік/әдепкі
SourceCategoryType_folder = Қалта
SourceCategoryType_hierarchy/level = Иерархия/деңгей
SourceCategoryType_hierarchy/parent-child = Иерархия/тектік-қосалқы
SourceCategoryType_level = Деңгей
SourceCategoryType_measure = Өлшем
SourceCategoryType_namedSet = Аталған жиын
SourceCategoryType_property = Сипат
SourceCategoryType_table = кесте
SourceCategoryType_variable = Айнымалы мәні

# SplitColumnTreatment
SplitColumnTreatment_show = Көрсету
SplitColumnTreatment_hide = Жасыру

# SplitDisplay
SplitDisplay_inline = Кірістірілген
SplitDisplay_folder = Қалта

# SqlLanguageType
SqlLanguageType_cognos = Cognos
SqlLanguageType_native = Жергілікті
SqlLanguageType_passThrough = Өтпелі

# TableType
# these strings are translatable, the translated ones should be in capitals as well
TableType_TABLE = КЕСТЕ
TableType_VIEW = ҚАРАУ
TableType_SYSTEM_TABLE = SYSTEM_TABLE
TableType_GLOBAL_TEMPORARY = GLOBAL_TEMPORARY
TableType_LOCAL_TEMPORARY = LOCAL_TEMPORARY
TableType_ALIAS = БҮРКЕНШІК АТ
TableType_SYNONYM = МАҒЫНАЛАС

# UsageType
UsageType_automatic = Автоматты
UsageType_identifier = Анықтағыш
UsageType_attribute = Төлсипат
UsageType_fact = Өлшем

# UseSpecType
UseSpecType_database = Дерекқор
UseSpecType_file = Файл
UseSpecType_module = Модуль
UseSpecType_dataset = Деректер жиынтығы
UseSpecType_package = Бума


# UFRID:177D9FA3-8747-4102-A8A0-550FE965BF99
